// $Id : $

var TREE_NODES = [
    ['简介', "introduction/what-is-in.html", "MAIN", ],
    ['说明', "introduction/introduction-eventlog-analyzer.html", "MAIN",
        ['概述', "introduction/about-eventlog-analyzer.html", "MAIN", ],
        ['发行说明', "introduction/release-notes.html", "MAIN", ],
    ],
    ['安装产品', "installation/setup-eventlog-analyzer.html", "MAIN",
        ['系统要求', "installation/eventlog-system-requirements.html", "MAIN", ],
        ['前提条件', "installation/eventlog-prerequisites.html", "MAIN", ],
        ['安装和卸载', "installation/install-eventlog-analyzer.html", "MAIN", ],        
        ['启动和关闭', "installation/start-eventlog-analyzer.html", "MAIN", ],
        ['访问服务器', "installation/web-eventlog-analyzer.html", "MAIN", ],
        ['数据库备份', "installation/database-backup.html", "MAIN", ],
        ['许可信息', "installation/licensing-eventlog-analyzer.html", "MAIN", ],
        ['开始使用', "installation/get-the-log-data.html", "MAIN", ],
    ],
    ['添加日志源', "getting-started/adding-host-2.html", "MAIN",
        ['添加Windows设备', "getting-started/adding-windows-devices.html", "MAIN", ],
        ['添加Syslog设备', "getting-started/adding-syslog-devices.html", "MAIN", ],
        ['添加CEF设备', "getting-started/adding-cef-devices.html", "MAIN", ],
        ['添加其他设备', "getting-started/adding-other-devices.html", "MAIN", ],
        ['添加IBM iSeries (AS/400)设备', "getting-started/adding-ibm-iseries-as400-devices.html", "MAIN", ],
        ['添加VMware (ESXi)设备', "getting-started/adding-vmware-devices.html", "MAIN", ],
        ['添加vCenter设备', "getting-started/adding-vCenter-devices.html", "MAIN", ],
        ['添加应用源', "getting-started/Application/application.html", "MAIN",
            ['添加SQL Server', "getting-started/Application/adding-sql-server.html", "MAIN", ],
            ['添加IIS Server', "getting-started/Application/adding-iis-server.html", "MAIN", ],
            ['添加MySQL Server', "getting-started/Application/adding-mysql-server.html", "MAIN", ],
            ['添加Oracle 应用服务器', "getting-started/Application/adding-oracle-devices.html", "MAIN", ],
            ['添加打印服务器', "getting-started/Application/adding-print-servers.html", "MAIN", ],
            ['将Syslog源添加为应用', "getting-started/Application/adding-syslog-application.html", "MAIN", ],
            ['添加Sysmon应用', "getting-started/Application/adding-sysmon-application.html", "MAIN", ],
            ['添加终端服务器', "getting-started/Application/adding-terminal-servers.html", "MAIN", ],
            ['添加其他服务器', "getting-started/Application/adding-other-servers.html", "MAIN", ],
            ['导入应用日志', "getting-started/Application/analyzing-application-logs.html", "MAIN", ],
        ],
        ['添加AWS EC2 Windows实例', "getting-started/configure-aws-instance-monitoring.html", "MAIN", ],
    ],
    ['在源机器中配置和启用日志记录/审计', "getting-started/ConfigureEnableSource/configure-and-enable-source.html", "MAIN",
        ['启用Microsoft Windows防火墙日志', "getting-started/ConfigureEnableSource/enabling-microsoft-windows-firewall-logging.html", "MAIN", ],
        ['启用Hyper V日志', "getting-started/ConfigureEnableSource/enabling-hyper-v-logging.html", "MAIN", ],
        ['启用IBM ISeries审计日志', "getting-started/ConfigureEnableSource/enable-ibm-as-400-audit-logs.html", "MAIN", ],
        ['启用Stackato日志', "getting-started/ConfigureEnableSource/enabling-stackato-logging.html", "MAIN", ],
        ['配置McAfee解决方案以进行分析', "getting-started/ConfigureEnableSource/mcafee.html", "MAIN", ],
        ['配置外部应用', "getting-started/ConfigureEnableSource/configuring-external-applications.html", "MAIN", ],
        ['配置Zscaler NSS', "getting-started/ConfigureEnableSource/configuring-zscaler-nss.html", "MAIN", ],
    ],
    ['配置Syslog服务', "getting-started/syslog/syslog.html", "MAIN",
        ['UNIX设备', "getting-started/syslog/configuring-the-syslog-service-on-a-unix-device.html", "MAIN", ],
        ['Mac OS设备', "getting-started/syslog/configuring-the-syslog-service-on-a-mac-os-device.html", "MAIN", ],
        ['HP-UX/Solaris/AIX设备', "getting-started/syslog/configuring-the-syslog-service-on-a-hp-ux-solaris-aix-device.html", "MAIN", ],
        ['VMware设备', "getting-started/syslog/configuring-the-syslog-service-on-vmware.html", "MAIN", ],
        ['Arista交换机', "getting-started/syslog/configuring-the-syslog-service-on-arista-switches.html", "MAIN", ],
        ['Cisco交换机', "getting-started/syslog/configuring-the-syslog-service-on-cisco-switches.html", "MAIN", ],
        ['HP交换机', "getting-started/syslog/configuring-the-syslog-service-on-hp-switches.html", "MAIN", ],
        ['Cisco设备', "getting-started/syslog/configuring-the-syslog-service-on-cisco-devices.html", "MAIN", ],
        ['Cisco Firepower设备', "getting-started/syslog/configuring-the-syslog-service-on-cisco-firepower-devices.html", "MAIN", ],
        ['Sonicwall设备', "getting-started/syslog/configuring-the-syslog-service-on-sonicwall-devices.html", "MAIN", ],
        ['Juniper设备', "getting-started/syslog/configuring-the-syslog-service-on-juniper-devices.html", "MAIN", ],
        ['PaloAlto设备', "getting-started/syslog/configuring-the-syslog-service-on-palo-alto-devices.html", "MAIN", ],
        ['Fortinet设备', "getting-started/syslog/configuring-the-syslog-service-on-fortinet-devices.html", "MAIN", ],
        ['Check Point设备', "getting-started/syslog/configuring-the-syslog-service-on-check-point-devices.html", "MAIN", ],
        ['NetScreen设备', "getting-started/syslog/configuring-the-syslog-service-on-netscreen-devices.html", "MAIN", ],
        ['WatchGuard设备', "getting-started/syslog/configuring-the-syslog-service-on-watchguard-devices.html", "MAIN", ],
        ['Sophos设备', "getting-started/syslog/configuring-the-syslog-service-on-sophos-devices.html", "MAIN", ],
        ['Cyberoam设备', "getting-started/syslog/configuring-the-syslog-service-on-cyberoam-devices.html", "MAIN", ],
        ['Barracuda设备', "getting-started/syslog/configuring-the-syslog-service-on-barracuda-devices.html", "MAIN", ],
        ['Barracuda Web应用防火墙', "getting-started/syslog/configuring-the-syslog-service-on-barracuda-web-application-firewall.html", "MAIN", ],
        ['Barracuda邮件安全网关', "getting-started/syslog/configuring-the-syslog-service-on-barracuda-email-security-gateway.html", "MAIN", ],
        ['Huawei防火墙设备', "getting-started/syslog/configuring-the-syslog-service-on-huawei-firewall-devices.html", "MAIN", ],
        ['Malwarebytes设备', "getting-started/syslog/configuring-the-syslog-service-on-malwarebytes-devices.html", "MAIN", ],
        ['Meraki设备', "getting-started/syslog/configuring-the-syslog-service-on-meraki-devices.html", "MAIN", ],
        ['FireEye设备', "getting-started/syslog/configuring-the-syslog-service-on-fireeye-devices.html", "MAIN", ],
        ['pfSense设备', "getting-started/syslog/configuring-the-syslog-service-on-pfsense-devices.html", "MAIN", ],
        ['Symantec DLP设备', "getting-started/syslog/configuring-the-syslog-service-on-symantec-dlp-devices.html", "MAIN", ],
        ['Symantec Endpoint Protection设备', "getting-started/syslog/configuring-the-syslog-service-on-symantec-endpoint.html", "MAIN", ],
        ['H3C设备', "getting-started/syslog/configuring-the-syslog-service-on-h3c-devices.html", "MAIN", ],
        ['Stormshield设备', "getting-started/syslog/configuring-the-syslog-service-on-stormshield-devices.html", "MAIN", ],
        ['F5设备', "getting-started/syslog/configuring-the-syslog-service-on-f5.html", "MAIN", ],
        ['Trend Micro - Deep Security设备', "getting-started/syslog/configuring-the-syslog-service-on-trend-micro.html", "MAIN", ],
        ['Forcepoin设备', "getting-started/syslog/configuring-the-syslog-service-on-forcepoint-devices.html", "MAIN", ],
        ['Dell设备', "getting-started/syslog/configuring-the-syslog-service-on-dell-devices.html", "MAIN", ],
    ],
    ['用户界面', "working-with/ui-eventlog-analyzer.html", "MAIN",
        ['标签', "working-with/tabs-ui-eventlog-analyzer-2.html", "MAIN", ],
        ['仪表板视图', "working-with/dashboard-views.html", "MAIN", ],
        ['定制仪表板', "working-with/customizing-dashboard-views.html", "MAIN", ],
    ],
    ['报表', "eventlog-reports/eventlog-reports-intro.html", "MAIN",
        ['配置即用的报表', "eventlog-reports/configuring-out-of-the-box-reports.html", "MAIN", ],
        ['管理预定义报表', "eventlog-reports/manage-predefined-reports.html", "MAIN", ],
        ['管理报表视图', "eventlog-reports/manage-report-views.html", "MAIN", ],
        ['创建自定义报表', "eventlog-reports/create-custom-reports.html", "MAIN"],
        ['计划报表', "eventlog-reports/schedule-reports.html", "MAIN"],
        ['我的报表', "eventlog-reports/favourite-reports.html", "MAIN", ],
        ['网络设备报表', "eventlog-reports/networking-devices-reports.html", "MAIN", ],
        ['Windows报表', "eventlog-reports/windows-reports.html", "MAIN"],
        ['Unix报表', "eventlog-reports/unix-reports-2.html", "MAIN"],
        ['应用报表', "eventlog-reports/application-reports.html", "MAIN", ],
        ['vCenter报表', "eventlog-reports/threat-intelligence-data-analytics-2.html", "MAIN", ],
        ['H3C报表', "eventlog-reports/reports-for-H3C-devices.html", "MAIN", ],
        ['Arista设备报表', "eventlog-reports/reports-for-arista-devices.html", "MAIN", ],
        ['StormShield报表', "eventlog-reports/reports-for-stormshield.html", "MAIN", ],
        ['HP交换机报表', "eventlog-reports/reports-for-hp-devices.html", "MAIN", ],
        ['Barracuda设备报表', "eventlog-reports/reports-for-barracuda-devices.html", "MAIN"],
        ['Check Point设备报表', "eventlog-reports/reports-for-checkpoint-devices.html", "MAIN"],
        ['Cisco Firepower报表', "eventlog-reports/reports-for-firepower-devices.html", "MAIN"],
        ['Fortinet设备报表', "eventlog-reports/reports-for-fortinet-devices.html", "MAIN"],
        ['Huawei设备报表', "eventlog-reports/reports-for-Huawei-devices.html", "MAIN"],
        ['Juniper设备报表', "eventlog-reports/reports-for-juniper-devices.html", "MAIN"],
        ['Malwarebytes设备报表', "eventlog-reports/reports-for-MalwareBytes-devices.html", "MAIN"],
        ['Meraki设备报表', "eventlog-reports/reports-for-meraki-devices.html", "MAIN"],
        ['NetScreen设备报表', "eventlog-reports/reports-for-netscreen-devices.html", "MAIN"],
        ['Palo Alto设备报表', "eventlog-reports/reports-for-palo-alto-devices.html", "MAIN"],
        ['pfSense设备报表', "eventlog-reports/reports-for-pfSense-devices.html", "MAIN"],
        ['SonicWall报表', "eventlog-reports/reports-for-sonicwall-devices.html", "MAIN"],
        ['Sophos设备报表', "eventlog-reports/reports-for-Sophos-devices.html", "MAIN"],
        ['WatchGuard设备报表', "eventlog-reports/reports-for-WatchGuard-devices.html", "MAIN"],
        ['F5设备报表', "eventlog-reports/reports-for-f5-devices.html", "MAIN"],
        ['IBM iSeries (AS/400)设备报表', "eventlog-reports/create-ibm-iseries-reports.html", "MAIN"],
    ],
    ['威胁情报数据分析', "threat-intelligence-data-analytics/threat-intelligence-data-analytics.html", "MAIN",
        ['FireEye Threat解决方案', "threat-intelligence-data-analytics/fireeye-threat-solutions.html", "MAIN", ],
        ['Symantec Endpoint解决方案', "threat-intelligence-data-analytics/symantec-endpoint-solutions.html", "MAIN", ],
        ['Symantec DLP应用', "threat-intelligence-data-analytics/symantec-dlp-applications.html", "MAIN", ],
        ['Malwarebytes报表', "threat-intelligence-data-analytics/malwarebytes-solutions.html", "MAIN", ],
        ['CEF格式', "threat-intelligence-data-analytics/cef-format.html", "MAIN", ],
    ],
    ['漏洞数据分析', "vulnerability-data-analytics/vulnerability-data-analytics.html", "MAIN",
        ['漏洞报表', "vulnerability-data-analytics/vulnerability-reports-2.html", "MAIN"]
    ],
    ['实时事件关联', "correlation/correlation-intro.html", "MAIN",
        ['了解关联性', "correlation/correlation-concepts.html", "MAIN"],
        ['关联性报表', "correlation/correlation-report.html", "MAIN"],
        ['会话活动报表', "correlation/session-activity.html", "MAIN"],
        ['创建自定义关联规则', "correlation/correlation-rule-builder.html", "MAIN"],
        ['管理关联规则', "correlation/manage-correlation-rules.html", "MAIN"],
    ],
    ['合规性报表', "compliance-reports/compliance-reports-intro.html", "MAIN",
        // ['FERPA合规性报表', "compliance-reports/ferpa-compliance-reports.html", "MAIN"
        // ],
        // ['FISMA合规性报表', "compliance-reports/fisma-compliance-reports.html", "MAIN"
        // ],
        // ['PCI-DSS合规性报表', "compliance-reports/pci-dss-compliance-reports.html", "MAIN"
        // ],
        // ['SOX合规性报表', "compliance-reports/sox-compliance-reports.html", "MAIN"
        // ],
        // ['HIPAA合规性报表', "compliance-reports/hipaa-compliance-reports.html", "MAIN"
        // ],				
        // ['GLBA合规性报表', "compliance-reports/glba-compliance-reports.html", "MAIN"
        // ],
        // ['GPG13合规性报表', "compliance-reports/gpg13-compliance.html", "MAIN"
        // ],
        // ['Cyber Essentials合规性报表', "compliance-reports/cyber-essentials-compliance-reports.html", "MAIN"
        // ],
        // ['ISO 27001合规性报表', "compliance-reports/iso-compliance-reports.html", "MAIN"
        // ],	
        // ['信息安全等级保护 (ISLP) 合规性报表', "compliance-reports/islp-compliance-reports.html", "MAIN"
        // ],
        // ['NRC合规性报表', "compliance-reports/NRC-compliance-reports.html", "MAIN"
        // ],
        // ['GDPR合规性报表', "compliance-reports/GDPR-compliance-reports.html", "MAIN"
        // ],					
        // ['创建新的合规性报表', "compliance-reports/create-new-compliance-reports.html", "MAIN"
        // ],
        // ['CoCo合规性报表', "compliance-reports/coco-compliance-reports.html", "MAIN"
        // ],
        // ['NERC合规性报表', "compliance-reports/nerc-compliance-reports.html", "MAIN"
        // ],
        // ['CCPA合规性报表', "compliance-reports/ccpa-compliance.html", "MAIN"
        // ],
        // ['NIST合规性报表', "compliance-reports/nist-compliance.html", "MAIN"
        // ],
        // ['PDPA合规性报表', "compliance-reports/pdpa-compliance.html", "MAIN"
        // ],
    ],
    ['搜索日志', "search-logs/search-logs-intro.html", "MAIN",
        ['如何搜索', "search-logs/how-to-search.html", "MAIN", ],
        ['如何提取新的字段', "search-logs/extract-new-fields.html", "MAIN", ],
        ['标记工具', "search-logs/tags.html", "MAIN"]
    ],
    ['告警', "alerts/alerts-intro.html", "MAIN",
        ['创建新的告警配置文件', "alerts/create-alert-profile.html", "MAIN", ],
        ['查看告警', "alerts/view-alerts.html", "MAIN", ],
        ['告警通知和补救', "alerts/alert-notification-remediation.html", "MAIN", ],
        ['工单工具集成', "alerts/ticketing-tool-integration.html", "MAIN", ],
        ['管理配置文件', "alerts/manage-profiles.html", "MAIN", ],
    ],
    ['事件管理', "incident-management/incident-management.html", "MAIN",
        ['事件工作流管理', "incident-management/incident-workflow.html", "MAIN", ],
    ],
    ['框架集成', "framework-integration/mitre-attack-ttps-framework-Integration.html", "MAIN"],
    ['配置', "configurations/configurations-intro-2.html", "MAIN",
        ['设备管理', "configurations/manage-hosts-2.html", "MAIN", ],
        ['管理应用', "configurations/manage-applications-2.html", "MAIN", ],
        ['文件完整性监视', "configurations/file-monitoring.html", "MAIN"],
        ['管理安全应用', "configurations/manage-threat-source.html", "MAIN"],
        ['添加自定义风险源', "configurations/threat-management-config.html", "MAIN"],
        ['高级威胁分析', "configurations/advanced-threat-analytics.html", "MAIN"],
        ['威胁白名单', "configurations/threat-whitelisting.html", "MAIN"],
        ['管理漏洞数据', "configurations/manage-vulnerability-data.html", "MAIN"],
        ['设备组管理', "configurations/device-group-management.html", "MAIN"],
        ['管理vCenter', "configurations/manage-vcenter.html", "MAIN"],
        ['日志转发', "configurations/log-forwarder.html", "MAIN"],
    ],
    ['管理设置', "admin-settings/admin-settings-intro.html", "MAIN",
        ['隐私设置', "admin-settings/privacy-settings.html", "MAIN", ],
        ['代理管理', "admin-settings/install-agent.html", "MAIN", ],
        ['归档', "admin-settings/archive-logs.html", "MAIN", ],
        ['技术员和角色', "admin-settings/manage-user.html", "MAIN", ],
        ['登录设置', "admin-settings/logon-settings.html", "MAIN", ],
        ['安全强化', "admin-settings/security-hardening.html", "MAIN", ],
        ['重置账户密码', "admin-settings/reset-account-settings.html", "MAIN", ],
        ['域和工作站', "admin-settings/domains-workgroups.html", "MAIN", ],
        ['工作时间设置', "admin-settings/working-hour-settings-2.html", "MAIN", ],
        ['产品设置', "admin-settings/product-settings.html", "MAIN", ],
		['接口设置', "admin-settings/product-settings.html", "MAIN", ],
        ['数据保留设置', "admin-settings/db-storage-settings.html", "MAIN", ],
        ['日志收集过滤器', "admin-settings/log-collection-filter.html", "MAIN", ],
        ['日志收集告警', "admin-settings/log-collection-alert.html", "MAIN", ],
        ['报表配置文件', "admin-settings/report-profiles-2.html", "MAIN", ],
        // ['资源组', "admin-settings/resource-grouping.html", "MAIN", ],
        ['自定义日志分析', "admin-settings/custom-patterns.html", "MAIN", ],
        ['标签', "admin-settings/tags.html", "MAIN", ],
        ['仪表板配置文件', "admin-settings/dashboard-profiles.html", "MAIN", ],
    ],
    ['系统设置', "system-settings/system-settings-intro.html", "MAIN",
        ['配置邮件及短信', "system-settings/configure-email-sms.html", "MAIN", ],
        ['管理账户TFA', "system-settings/manage-account-tfa.html", "MAIN", ],
        ['NT服务', "system-settings/nt-service.html", "MAIN", ],
        ['连接设置', "system-settings/connection-settings.html", "MAIN", ],
        ['换标', "system-settings/rebranding.html", "MAIN", ],
        ['服务器诊断', "system-settings/server-diagnostics.html", "MAIN", ],
        ['访问数据库', "system-settings/access-database.html", "MAIN", ],
        ['重置日志收集', "system-settings/reset-log-collector-2.html", "MAIN", ],
        ['日志级别设置', "system-settings/log-level-settings-2.html", "MAIN", ],
        ['端口管理', "system-settings/port-management.html", "MAIN", ],
    ],
	['API设置', "API Settings/api-settings.html", "MAIN",
	    ['获取日志源', "API Settings/get-log-sources.html", "MAIN", ],
	    ['获取日志字段', "API Settings/get-log-field.html", "MAIN", ],
	    ['获取日志类型', "API Settings/get-log-types.html", "MAIN", ],
	    ['同步搜索', "API Settings/synchronous-search.html", "MAIN", ],
	    ['异步搜索', "API Settings/asynchronous-search.html", "MAIN", ],
	    ['任务终点', "API Settings/jobs-endpoint.html", "MAIN", ],
	    ['任务结果终点', "API Settings/jobs-result-endpoint.html", "MAIN", ],
	],
    ['帮助、问题和提示', "help-menu/help-intro.html", "MAIN",
        ['常见问题', "help-menu/eventlog-faq.html", "MAIN", ],
        ['故障排除', "help-menu/eventlog-tips.html", "MAIN", ],
        ['常见问题解答', "help-menu/eventlog-tips-as.html", "MAIN", ],
    ],
    ['附加工具', "additional-utilities/additional-utils-intro.html", "MAIN",
        ['使用SSL', "additional-utilities/eventlog-ssl-support.html", "MAIN", ],
        ['配置微软SQL Server数据库', "additional-utilities/configure-mssql-database.html", "MAIN", ],
        ['把数据从PGSQL迁移到MSSQL数据库', "additional-utilities/migrate-data-pgsql-mssql.html", "MAIN", ],
        ['把数据从MySQL迁移到SQL Server', "additional-utilities/migrate-data-mysql-mssql.html", "MAIN", ],
        ['更改服务器上数据库文件夹的位置', "additional-utilities/move-database-different-directory.html", "MAIN", ],
        ['迁移到其他机器', "additional-utilities/move-installation-different-server.html", "MAIN", ],
        // ['Log 360云配置', "additional-utilities/log360-cloud.html", "MAIN"]
    ],
    ['分布式版本 - 被管服务器', "distributed-managed-server/distributed-managed-server-intro.html", "MAIN",
        ['安装管理服务器', "distributed-managed-server/install-admin-server.html", "MAIN", ],
        ['安装被管服务器', "distributed-managed-server/install-managed-server.html", "MAIN", ],
        ['常见问题', "distributed-managed-server/managed-server-faq.html", "MAIN", ],
    ],
    ['技术支持', "support/support-intro.html", "MAIN",
        ['联系技术支持', "support/contact-technical-support.html", "MAIN", ],
        ['创建支持信息文件（SIF）', "support/create-sif.html", "MAIN", ],
    ],
];